Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 705734 - app-laptop/laptop-mode-tools-1.73.1 version bump
Summary: app-laptop/laptop-mode-tools-1.73.1 version bump
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-18 13:40 UTC by Maciej S. Szmigiero
Modified: 2020-05-10 17:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
updated ebuild (laptop-mode-tools-1.73.1.ebuild,2.52 KB, text/plain)
2020-05-06 14:27 UTC, FlyingWaffle
Details
updated ebuild with fixed multilib (laptop-mode-tools-1.73.1.ebuild,2.54 KB, text/plain)
2020-05-10 16:51 UTC, José María Fernández González
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej S. Szmigiero 2020-01-18 13:40:24 UTC
app-laptop/laptop-mode-tools version 1.73.1 has been released, please bump.

Thanks.
Comment 2 FlyingWaffle 2020-05-06 14:27:57 UTC
Created attachment 636468 [details]
updated ebuild

Updated ebuild attached.  Only change was removing the case-sensitivity patch (as far as I can tell it is no longer needed, and breaks the ebuild when included).
Comment 3 José María Fernández González 2020-05-10 16:51:57 UTC
Created attachment 637678 [details]
updated ebuild with fixed multilib
Comment 4 José María Fernández González 2020-05-10 16:56:47 UTC
I have switched today to 17.1 multilib profile, and I realized laptop-mode-tools was installing `01laptop-mode` in /usr/lib/pm-utils/sleep.d/ instead of /usr/lib64/pm-utils/sleep.d/ . So, looking for a solution (there is bug 705954, with no confirmation) I found this issue, I took the ebuild already available here, and I think I have fixed it properly.
Comment 5 Maciej S. Szmigiero 2020-05-10 17:04:23 UTC
Thanks José for your work.

Can you open a Pull Request with the updated ebuild at https://github.com/gentoo/gentoo ?